EDKB12WS Reference

# clsMitarbeiter Properties

clsMitarbeiter Class See Also

The following tables list the members exposed by the clsMitarbeiter type.

Properties

| Name | Description
--- | --- | ---
| bAktiv |
| bEdokaMesasge |
| bEdoka_mail |
| bJournalisierung |
| bMailDirektVersenden |
| bMailDokumentrueckgang |
| bMailempfang |
| bShowtip |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am |
| daMutiert_am |
| iErrorCode | (inherited from clsDBInteractionBase).
| iFuermandant |
| iFunktionnr |
| iKlassifizierung |
| iMandantnr |
| iMitarbeiternr |
| iMutierer |
| iPartnernr |
| iSprache |
| sAnrede |
| sConnectionString | (inherited from clsDBInteractionBase).
| sEmail |
| sFax |
| sFunktion |
| sKurzzeichen |
| sName |
| sRang |
| sTelefon |
| sTgnummer |
| sUnterschrift_text |
| sVorname |

Top
See Also

#### Reference

clsMitarbeiter Class
EDKB12WS.edokadb Namespace